<?php
defined('PFA_PATH') or exit('Access Denied');

/* soft version info */
define('SOFT_NAME', 'LOGA');
define('SOFT_CHARSET', 'utf-8');
define('SOFT_DB_CHARSET', 'UTF8');
define('SOFT_CODENAME', '5X');
define('SOFT_VERSION', '5.3.0.1277');
define('SOFT_COPYRIGHT_YEAR', '2017');
define('SOFT_AUTHOR', 'asthis.net');
define('SOFT_AUTHOR_URL', 'http://loga.asthis.net/');
define('SOFT_OFFICIAL_FORUM_URL', 'http://bbs.asthis.net/');
define('SOFT_ONLINE_MANUAL_URL', 'http://help.asthis.net/');
define('SOFT_UPGRADE_URL', 'http://upgrade.asthis.net/loga/upgrade-info.js');
define('SOFT_AUTHORIZATION_URL', 'http://ac.asthis.net/');
/* files */
define('SOFT_PATH', dirname(dirname(dirname(__FILE__))));
define('SOFT_APP_PATH', SOFT_PATH.D_S.'_app');
define('LOCK_FILE', SOFT_APP_PATH.D_S.CFG_DIR.D_S.'install.lock.php');
define('SQL_FILE', CFG_PATH.D_S.'data.sql');
define('DEFINE_FILE', SOFT_APP_PATH.D_S.CFG_DIR.D_S.'define.php');
define('CONFIG_FILE', SOFT_APP_PATH.D_S.CFG_DIR.D_S.'comm.php');
?>